<!DOCTYPE html>
<html>
    <head>
        <title>Fotografia</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="css/style.css">
        <link href="https://fonts.googleapis.com/css?family=Do+Hyeon|Quicksand" rel="stylesheet">
    </head>
    <body>
        <section id="album-1" class="tipo-album">
            <header>
                <ul>
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Portifolio</a></li>
                    <li><a href="#">Contato</a></li>
                </ul>
            </header>
            <h3>Estilo</h3>
            <h2>Urbano</h2>
            <a href="#" class="ver-album">Ver álbum</a>
        </section>

        <section id="album-2" class="tipo-album">
            <h3>Estilo</h3>
            <h2>P&B</h2>
            <a href="#" class="ver-album">Ver álbum</a>
        </section>

        <section id="album-3" class="tipo-album">
            <h3>Estilo</h3>
            <h2>Indie</h2>
            <a href="#" class="ver-album">Ver álbum</a>
        </section>
    </body>

    <footer>
        <p>Este é um projeto de bootstrapious</p><br>
        <p>Rio de Janeiro - Brasil</p>
    </footer>
</html>